#pragma once

#define objl_header "Object Launcher"
#define objl_m1_objects "Objects"
#define objl_m1_power "Power"
#define objl_m1_pedmode "Ped Mode"
#define objl_m1_opts "Options"
#define objl_m1_enable "Enabled"
#define objl_menu_exit "Exit"

#define objl_m2_objects_header "Objects"
#define objl_m2_objects_m_sm "Misc Small"
#define objl_m2_objects_m_med "Misc Medium"
#define objl_m2_objects_m_lg "Misc Large"
#define objl_m2_objects_bins "Wastebins"
#define objl_m2_objects_dump "Dumpsters"
#define objl_m2_objects_dildos "Dildos"
#define objl_m2_objects_bongs "Bongs"
#define objl_m2_objects_furn "Furniture"
#define objl_m2_objects_drum "Drums"
#define objl_m2_objects_test1 "Misc Untested 1"
#define objl_m2_objects_test2 "Misc Untested 2"
#define objl_m2_objects_test3 "Misc Untested 3"
#define objl_m2_objects_test4 "Misc Untested 4"
#define objl_m2_objects_test5 "Misc Untested 5"
#define objl_m2_objects_test6 "Misc Untested 6"
#define objl_m2_objects_test7 "Misc Untested 7"
#define objl_m2_objects_test8 "Misc Untested 8"
#define objl_m2_objects_test9 "Misc Untested 9"
#define objl_m2_objects_test10 "Misc Untested 10"
#define objl_m2_objects_test11 "Misc Untested 11"
#define objl_m2_objects_test12 "Misc Untested 12"
#define objl_m2_objects_test13 "Misc Untested 13"
#define objl_m2_objects_test14 "Misc Untested 14"
#define objl_m2_objects_test15 "Misc Untested 15"
#define objl_m2_objects_test16 "Misc Untested 16"
#define objl_m2_objects_test17 "Misc Untested 17"
#define objl_m2_objects_test18 "Misc Untested 18"
#define objl_m2_objects_test19 "Misc Untested 19"
#define objl_m2_objects_test20 "Misc Untested 20"

#define objl_m2_opts_header "Options"
#define objl_m2_opts_launcher "Show Launcher"
#define objl_m2_opts_sights "Fake Sights ( hold ~PAD_LB~ )"
#define objl_m2_opts_rapid "Rapid Fire"
#define objl_m2_opts_slomo1 "Slo-mo ( ~PAD_X~ )"
#define objl_m2_opts_slomo2 "Slo-mo speed"

// Error
#define objl_error "ERROR!"
#define objl_error_invalid "Invalid Menu."
#define objl_error_cdimage "Unable to load model."
#define objl_error_disabled "Option disabled when"
#define objl_error_rapid "in rapid mode."
#define objl_error_ped "in ped mode."
#define objl_error_goback "Press ~PAD_B~ to go back."